// Hey emacs this is -*- Java -*- Script
///////////////////////////////////////////////////////////////////////////
//
// Copyright (c) 1998-2001 by Technische Universität München (TUM)
//
// Diese Seite ist Bestandteil des Projekts 
// 
//       INTEGRATION IN DER INGENIEUR-ANALYSIS
// 
// des Zentrums Mathematik und des Medienzentrums der TUM.
// 
// Kontaktadresse: integration@mathematik.tu-muenchen.de
//
///////////////////////////////////////////////////////////////////////////
//
// Author: Dominik Eberlein (eberlein@mathematik.tu-muenchen.de)
//

function open_window(page, width, height, scrollbar) {
      nw = window.open(page, 'Info', 'width='+width+',height='+height+',scrollbars');
      nw.focus();
}

function open_window2(page, width, height, scrollbar) {
      nw2 = window.open(page, 'Info2', 'width='+width+',height='+height+',scrollbars');
      nw2.focus();
}
